Skip to Content
FlowVerifyDevelopers

List webhook subscriptions

Scope webhooks:read.

Authorization

apiKey
headerAuthorizationBearer <fv_live_… or fv_test_…>

Query Parameters

limit?integer
Range1 <= value <= 100
Default50
offset?integer
Range0 <= value
Default0

Response Body

A page of webhooks

application/json
  1. response
success*boolean
request_id*string
Formatuuid
data?
Example Request
curl -X GET 'https://api.flowverify.co/v1/webhooks'
Example Response200
{  "success": true,  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846",  "data": {    "object": "list",    "data": [      {        "object": "webhook",        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "url": "string",        "events": [          "string"        ],        "description": "string",        "is_active": true,        "api_version": "string",        "last_delivery_at": "2019-08-24T14:15:22Z",        "last_status": "string",        "consecutive_failures": 0,        "disabled_at": "2019-08-24T14:15:22Z",        "disabled_reason": "string",        "created_at": "2019-08-24T14:15:22Z",        "updated_at": "2019-08-24T14:15:22Z"      }    ],    "pagination": {      "total": 0,      "limit": 0,      "offset": 0,      "has_more": true    }  }}